opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | Public Attributes | List of all members
cv::DefaultRngAuto Struct Reference

`#include <features2d.hpp>`

## Public Member Functions
| DefaultRngAuto ()
DefaultRngAuto & | operator= (const DefaultRngAuto &)
| ~DefaultRngAuto ()

## Public Attributes
const uint64 | old_state

## Constructor & Destructor Documentation

cv::DefaultRngAuto::DefaultRngAuto | ( |  | ) |
| inline

cv::DefaultRngAuto::~DefaultRngAuto | ( |  | ) |
| inline

## Member Function Documentation

DefaultRngAuto& cv::DefaultRngAuto::operator= | ( | const DefaultRngAuto & |  | ) |

## Member Data Documentation

const uint64 cv::DefaultRngAuto::old_state

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/features2d/include/opencv2/features2d/features2d.hpp